/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* MOBILE FIRST : 0 => 767 */
.clubAccor {
  display: none;
  padding: 30px 6%;
  text-align: center;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .clubAccor {
    display: block;
    padding: 60px 19.86% 70px;
  }
}
@media screen and (min-width: 1024px) {
  .clubAccor {
    padding: 110px 15.1% 100px;
  }
}
.clubAccor .baseline {
  font: 24px/1 'garamondpremrpro', 'Georgia', serif;
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .clubAccor .baseline {
    font-size: 48px;
  }
}
.clubAccor .list-services {
  margin: 0 -6%;
  overflow: hidden;
  padding: 0 10%;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .clubAccor .list-services {
    margin: 0 -5%;
    padding: 0;
  }
}
@media screen and (min-width: 1024px) {
  .clubAccor .list-services {
    margin: 0 -1.5%;
  }
}
.clubAccor .list-services li {
  float: left;
  margin: 40px 6% 0;
  width: 38%;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .clubAccor .list-services li {
    margin: 60px 5% 0;
    width: 40%;
  }
}
@media screen and (min-width: 1024px) {
  .clubAccor .list-services li {
    margin: 50px 1.5% 0;
    width: 22%;
  }
}
.clubAccor .list-services .icon {
  color: #e6e6e6;
  font-size: 18px;
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .clubAccor .list-services .icon {
    font-size: 25px;
  }
}
.clubAccor .list-services .title {
  font: normal 20px/1 'garamondpremrpro', 'Georgia', serif;
  height: 60px;
  margin: 20px 0 10px;
  /* BP : 768 => 1023 */
  /* BP : 1024 => 1279 */
  /* BP : 1280 => + */
}
@media screen and (min-width: 768px) {
  .clubAccor .list-services .title {
    font-size: 36px;
    height: 105px;
    margin: 30px 0 20px;
  }
}
@media screen and (min-width: 1024px) {
  .clubAccor .list-services .title {
    font-size: 30px;
    height: 85px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .clubAccor .list-services .title {
    margin-bottom: 0px;
  }
}
.clubAccor .list-services .text {
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .clubAccor .list-services .text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .clubAccor .list-services .text {
    font-size: 18px;
  }
}
.clubAccor .button-1 {
  margin-top: 40px;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .clubAccor .button-1 {
    margin-top: 65px;
  }
}
@media screen and (min-width: 1024px) {
  .clubAccor .button-1 {
    margin-top: 90px;
  }
}
/* MOBILE FIRST : 0 => 767 */
.destinations {
  background: #000000;
  color: #ffffff;
  overflow: hidden;
  padding: 50px 0;
  position: relative;
  text-align: center;
  /* FIX LANG */
}
.destinations .carouselDesktop {
  display: none;
}
@media screen and (min-width: 1024px) {
  .destinations .carouselDesktop {
    display: block;
  }
}
.destinations .carouselMobile {
  margin: 0 auto;
  width: 80%;
}
@media screen and (min-width: 1024px) {
  .destinations .carouselMobile {
    display: none;
  }
}
.destinations .carouselMobile .title-3 {
  bottom: 40px;
  color: #ffffff;
  left: 30px;
  margin-bottom: 0;
  position: absolute;
  text-align: left;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 3;
}
.destinations .carouselMobile .linkArrow {
  bottom: 20px;
  font-size: 8px;
  left: 30px;
  position: absolute;
}
@media screen and (min-width: 1024px) {
  .destinations .carouselMobile .linkArrow {
    display: none;
  }
}
.destinations .carouselMobile img {
  height: 220px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .destinations .carouselMobile img {
    height: 340px;
  }
}
.destinations .carouselMobile .slick-dots {
  margin: 30px 0;
  position: relative;
  z-index: 3;
}
.destinations .carouselMobile .slick-dots li {
  background: #cdcdcd;
  border-radius: 7px;
  cursor: pointer;
  display: inline-block;
  height: 7px;
  margin: 0 10px;
  vertical-align: middle;
  width: 7px;
}
.destinations .carouselMobile .slick-dots li button {
  background: none;
  border: 0;
  font-size: 0;
  height: 7px;
  width: 7px;
}
.destinations .carouselMobile .slick-dots li.slick-active {
  background: none;
  border: solid 2px #cdcdcd;
  border-radius: 14px;
  height: 18px;
  width: 18px;
}
.destinations .item {
  position: relative;
}
.destinations .item:after {
  background: #000000;
  content: '';
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.destinations .linkArrow {
  color: #ffffff;
  font-size: 8px;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .destinations .linkArrow {
    font-size: 9px;
  }
}
.destinations .baseline {
  font: normal 24px/1 'garamondpremrpro', 'Georgia', serif;
  margin-bottom: 30px;
  padding: 0 10%;
  width: auto;
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .destinations .baseline {
    font-size: 48px;
  }
}
@media screen and (min-width: 1024px) {
  .destinations .baseline {
    margin-bottom: 50px;
    padding: 0 20%;
  }
}
@media screen and (min-width: 1200px) {
  .destinations .baseline {
    padding: 0 25%;
  }
}
.destinations .carouselDesktop {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.destinations .carouselDesktop img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.destinations .carouselDesktop video {
  margin-top: -6%;
  min-height: 100%;
  min-width: 100%;
}
.destinations .title-4,
.destinations .baseline,
.destinations .destinations-pagination,
.destinations .linkArrow {
  position: relative;
  z-index: 3;
}
@media screen and (min-width: 1024px) {
  .destinations .title-4 {
    padding-top: 0;
  }
}
@media screen and (min-width: 1200px) {
  .destinations .title-4 {
    padding-top: 50px;
  }
}
.destinations .destinations-pagination {
  display: none;
}
@media screen and (min-width: 1024px) {
  .destinations .destinations-pagination {
    display: block;
    padding: 0 10% 50px 10%;
  }
  .destinations .destinations-pagination li {
    cursor: pointer;
    display: inline-block;
    font: 48px 'garamondpremrpro', 'Georgia', serif;
    opacity: 0.6;
    padding: 0 25px;
  }
  .destinations .destinations-pagination li:hover,
  .destinations .destinations-pagination li.active {
    opacity: 1;
  }
  .destinations .destinations-pagination li a {
    color: #ffffff;
    text-decoration: none;
  }
}
@media screen and (min-width: 768px) {
  .zh .destinations .baseline,
  .zh .destinations .destinations-pagination li {
    font-size: 40px;
  }
  .zh .destinations .linkArrow,
  .zh .destinations .title-4 {
    font-size: 14px;
  }
}
/* MOBILE FIRST : 0 => 767 */
.inspire {
  text-align: center;
  /* BP : 768 => 1023 */
}
/*Q77718*/
#inspire{
  display: none;
}
@media screen and (min-width: 1024px) {
  .inspire {
    max-height: 500px;
    overflow: hidden;
  }
}
.inspire .item {
  overflow: hidden;
  position: relative;
}
.inspire .item a {
  color: #ffffff;
}
.inspire .img {
  height: 130px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .inspire .img {
    height: 250px;
  }
}
@media screen and (min-width: 1024px) {
  .inspire .img {
    height: 450px;
  }
}
.inspire .title {
  font: 20px/1 'garamondpremrpro', 'Georgia', serif;
  left: 0;
  padding: 0 13%;
  position: absolute;
  top: -webkit-calc(50% - 15px);
  top: calc(50% - 15px);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 100%;
  z-index: 10;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .inspire .title {
    font-size: 35px;
    padding: 0 10.3%;
    top: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .inspire .title {
    font-size: 45px;
    padding: 0 21.22%;
  }
}
.inspire .slick-slide {
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 1024px) {
  .inspire .slick-slide {
    max-height: 500px;
  }
}
.inspire .slick-dots {
  bottom: 10px;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .inspire .slick-dots {
    bottom: 10px;
  }
}
@media screen and (min-width: 1024px) {
  .inspire .slick-dots {
    bottom: 60px;
  }
}
.inspire .slick-dots li {
  background: #ffffff;
  border-radius: 7px;
  cursor: pointer;
  display: inline-block;
  height: 7px;
  margin: 0 10px;
  vertical-align: middle;
  width: 7px;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .inspire .slick-dots li {
    margin: 0 18px;
  }
}
@media screen and (min-width: 1024px) {
  .inspire .slick-dots li {
    border-radius: 4px;
    height: 4px;
    margin: 0 10px;
    width: 4px;
  }
}
.inspire .slick-dots li.slick-active {
  background: none;
  border: solid 2px #ffffff;
  border-radius: 14px;
  height: 18px;
  width: 18px;
  /* BP : 1024 => + */
}
@media screen and (min-width: 1024px) {
  .inspire .slick-dots li.slick-active {
    border: solid 1px #ffffff;
    border-radius: 8px;
    height: 8px;
    width: 8px;
  }
}
.inspire .slick-dots li button {
  background: none;
  border: 0;
  font-size: 0;
  height: 7px;
  width: 7px;
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .inspire .slick-dots li button {
    height: 4px;
    width: 4px;
  }
}
.inspire .slick-arrow {
  background: none;
  border: 0;
  font: 0 'icons';
  padding: 20px 0px 20px;
  position: absolute;
  top: 40%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  z-index: 20;
}
.inspire .slick-arrow.slick-disabled {
  opacity: 0;
}
.inspire .slick-prev {
  left: 90px;
}
.inspire .slick-next {
  right: 50px;
}
.inspire .slick-prev:before,
.inspire .slick-next:before {
  font-size: 7px;
}
.inspire .slick-prev:before {
  color: #ffffff;
  content: '\e90e';
}
.inspire .slick-next:before {
  color: #ffffff;
  content: '\e900';
}
.containerHeader {
  background: #000000;
  position: relative;
}
@media screen and (min-width: 768px) {
}
.containerHeader .arrowDown {
  bottom: 20px;
  cursor: pointer;
  display: block;
  height: 50px;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  -webkit-animation: bounce 3s infinite ease-in-out;
  animation: bounce 3s infinite ease-in-out;
  width: 60px;
}
@media screen and (min-width: 768px) {
  .containerHeader .arrowDown {
    bottom: 0;
  }
}
.containerHeader .arrowDown:hover:after {
  color: #a98623;
}
.containerHeader .arrowDown:after {
  color: #ffffff;
  content: '\e91c';
  font: 30px 'icons';
}
.masterbanner {
  position: relative;
  text-align: center;
  width: 100%;
  /* FIX LANG */
}
.masterbanner .errorPreview,
.masterbanner .wrapInformation {
  display: none;
}
.masterbanner .highlightTitle {
  color: #ffffff;
  font: normal 30px 'garamondpremrpro', 'Georgia', serif;
  line-height: 1em;
  padding: 0 10%;
  position: absolute;
  text-align: center;
  top: 100px;
  width: 100%;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .masterbanner .highlightTitle {
    font-size: 48px;
  }
}
@media screen and (min-width: 768px) {
  .masterbanner .highlightTitle {
    top: 240px;
  }
}
@media screen and (min-width: 768px) {
  .masterbanner .highlightTitle:before {
    content: '';
    left: 50%;
    position: absolute;
    top: -70px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}
.masterbanner .highlightTitle.SOL:before {
  background: url('/imagerie/home/logo-big-1.png') 0 0 no-repeat;
  background-size: cover;
  height: 63px;
  width: 141px;
}
.masterbanner .highlightTitle.SOS:before {
  background: url('/imagerie/home/logo-big-2.png') 0 0 no-repeat;
  background-size: cover;
  height: 76px;
  width: 87px;
}
.masterbanner .highlightTitle.SOF:before {
  background: url('/imagerie/home/logo-big-3.png') 0 0 no-repeat;
  background-size: cover;
  height: 49px;
  width: 193px;
}
.masterbanner .highlightTitle.MGA:before {
  background: url('/imagerie/home/logo-big-4.png') 0 0 no-repeat;
  background-size: cover;
  margin-top: -50px;
  height: 107px;
  width: 54px;
}
.masterbanner .item {
  height: 600px;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .masterbanner .item {
    height: 890px;
  }
}
.masterbanner .item:after {
  background-color: rgba(0, 0, 0, 0.2);
  content: '';
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.masterbanner .lazy {
  left: 0;
  position: absolute;
  top: 0;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .masterbanner .lazy {
    height: 100%;
  }
}
.masterbanner video.lazy {
  display: none;
}
@media screen and (min-width: 1024px) {
  .masterbanner video.lazy {
    display: block;
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 2;
  }
}
.masterbanner .masterbanner-pagination {
  bottom: 85px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.masterbanner .masterbanner-pagination li {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 20%;
}
.masterbanner .masterbanner-pagination li img {
  display: inline-block;
  width: 100%;
  opacity: 0.6;
}
.masterbanner .masterbanner-pagination li img:not(.disabled):hover,
.masterbanner .masterbanner-pagination li img.active {
  cursor: pointer;
  opacity: 1;
}
.masterbanner .masterbanner-pagination li.active img {
  opacity: 1;
  cursor: pointer;
}
.masterbanner .masterbanner-pagination li:nth-child(1) img {
  max-width: 101px;
}
.masterbanner .masterbanner-pagination li:nth-child(2) img {
  max-width: 47px;
}
.masterbanner .masterbanner-pagination li:nth-child(3) img {
  max-width: 153px;
}
.masterbanner .masterbanner-pagination li:nth-child(4) img {
  max-width: 34px;
}
.masterbanner .masterbanner-pagination li.move img {
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-name: glissement;
  animation-name: glissement;
  -webkit-animation-iteration-count: 4;
  animation-iteration-count: 4;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}
.zh .masterbanner .highlightTitle {
  font-size: 40px;
}
@-webkit-keyframes glissement {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes glissement {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.news {
  margin: 0 6%;
  padding-top: 110px;
  text-align: center;
  /* FIX LANG */
}
.news .line {
  display: none;
}
.news .line.line-first {
  display: block;
}
@media screen and (min-width: 768px) {
  .news .line {
    display: block;
  }
}
.news .item {
  display: inline-block;
  vertical-align: top;
}
@media screen and (min-width: 768px) {
  .news .item {
    text-align: left;
  }
  .news .item:first-child {
    margin-right: 10%;
  }
  .news .item.item-big {
    max-width: 600px;
    width: 63%;
  }
  .news .item.item-small {
    max-width: 304px;
    width: 25%;
  }
}
.news .item a:not(.linkArrow) {
  display: block;
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
}
.news .title {
  font: normal 7px 'ClanOT-ExtdNews', 'Arial', 'Helevtica', sans-serif;
  margin: 0 0 12px 0;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .news .title {
    font-size: 12px;
    margin-bottom: 20px;
  }
}
.news .baseline {
  font: normal 24px 'garamondpremrpro', 'Georgia', serif;
  margin: 0 0 20px 0;
}
@media screen and (min-width: 768px) {
  .news .baseline {
    font-size: 48px;
    margin-bottom: 30px;
  }
}
.news .ratio {
  display: block;
  width: 100%;
}
.news .picture {
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 2s ease-in;
  transition: all 2s ease-in;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .news .picture:hover {
    -webkit-transform: translate(-50%, -50%) scale(1.15) rotate(3deg);
    -ms-transform: translate(-50%, -50%) scale(1.15) rotate(3deg);
    transform: translate(-50%, -50%) scale(1.15) rotate(3deg);
    -webkit-transition: all 4s ease-out;
    transition: all 4s ease-out;
  }
}
.news .legend {
  font: 6px 'ClanOT-ExtdNews', 'Arial', 'Helevtica', sans-serif;
  margin: 0 0 15px 0;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .news .legend {
    font-size: 8px;
  }
}
@media screen and (min-width: 768px) {
  .news .legend {
    font-size: 10px;
  }
}
.news .description {
  font: 18px 'garamondpremrpro', 'Georgia', serif;
  margin: 0 0 30px 0;
}
.news .description span {
  font-family: 'garamondpremrproItalic', 'Georgia', serif;
}
@media screen and (min-width: 768px) {
  .news .description {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .news .description {
    font-size: 25px;
  }
}
.news .linkArrow {
  margin: 0 0 40px 0;
  padding-bottom: 0;
  padding-top: 0;
}
@media screen and (min-width: 768px) {
  .news .linkArrow {
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px) {
  .zh .news .baseline {
    font-size: 40px;
  }
  .zh .news .legend,
  .zh .news .linkArrow {
    font-size: 16px;
  }
  .zh .news .legend:after,
  .zh .news .linkArrow:after {
    top: 4px;
  }
}
/* MOBILE FIRST : 0 => 767 */
.btn {
  margin-bottom: 75px;
  text-align: center;
}
.wrapCommonOffer {
  padding: 110px 6% 30px 6%;
  text-align: center;
  /* FIX LANG */
}
.wrapCommonOffer .blockFilters {
  position: relative;
  margin-bottom: 30px;
}
.wrapCommonOffer .filtersOffers {
  display: none;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .filtersOffers {
    background: #ffffff;
    border: 1px solid #efefef;
    border-top: 0;
    display: none;
    left: 50%;
    margin-left: -300px;
    position: absolute;
    top: 54px;
    width: 600px;
    z-index: 5;
  }
  .wrapCommonOffer .filtersOffers li {
    cursor: pointer;
    display: block;
    font: 9px 'ClanOT-ExtdMedium', 'Arial', 'Helevtica', sans-serif;
    padding: 20px 0;
    text-transform: uppercase;
  }
  .wrapCommonOffer .filtersOffers li:hover {
    background: #efefef;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .filtersOffers {
    border: 0;
    cursor: pointer;
    display: block !important;
    left: auto;
    margin: 0;
    position: relative;
    text-align: center;
    top: auto;
    width: auto;
  }
  .wrapCommonOffer .filtersOffers li {
    display: inline-block;
    padding: 20px;
  }
  .wrapCommonOffer .filtersOffers li:hover {
    background: none;
    text-decoration: underline;
  }
  .wrapCommonOffer .filtersOffers li.filterActive {
    background: #efefef;
  }
}
.wrapCommonOffer .labelListFilters {
  display: none;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .labelListFilters {
    border: 1px solid #efefef;
    cursor: pointer;
    display: block;
    font: 9px 'ClanOT-ExtdMedium', 'Arial', 'Helevtica', sans-serif;
    margin: 0 auto;
    max-width: 600px;
    padding: 20px 0;
    position: relative;
    text-transform: uppercase;
  }
  .wrapCommonOffer .labelListFilters:before {
    content: '\e916';
    font: 10px 'icons';
    left: 180px;
    position: absolute;
    top: 20px;
  }
  .wrapCommonOffer .labelListFilters.active:before {
    content: '\e915';
    font: 10px 'icons';
    left: 180px;
    position: absolute;
    top: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .labelListFilters {
    display: none;
  }
}
.wrapCommonOffer .title {
  font: normal 7px 'ClanOT-ExtdNews', 'Arial', 'Helevtica', sans-serif;
  margin: 0 0 12px 0;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .title {
    font-size: 12px;
    margin-bottom: 20px;
  }
}
.wrapCommonOffer .baseline {
  font: normal 24px 'garamondpremrpro', 'Georgia', serif;
  margin: 0 0 20px 0;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .baseline {
    font-size: 48px;
    margin-bottom: 30px;
  }
}
.wrapCommonOffer .hpOffer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  padding: 0 60px 37px 60px;
  position: relative;
  text-align: center;
  vertical-align: top;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer {
    padding: 0 60px 75px 60px;
  }
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer:hover img {
    -webkit-transform: scale(1.15) rotate(2.5deg);
    -ms-transform: scale(1.15) rotate(2.5deg);
    transform: scale(1.15) rotate(2.5deg);
    -webkit-transition: all 4s ease-out;
    transition: all 4s ease-out;
  }
}
.wrapCommonOffer .hpOffer .wrapInformation section b,
.wrapCommonOffer .hpOffer .priceWrapper,
.wrapCommonOffer .hpOffer .incentive,
.wrapCommonOffer .hpOffer .miniBookingEngine,
.wrapCommonOffer .hpOffer sup,
.wrapCommonOffer .hpOffer .informative span,
.wrapCommonOffer .hpOffer .informative-add,
.wrapCommonOffer .hpOffer .informative,
.wrapCommonOffer .hpOffer .noneIse {
  display: none;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer {
    display: block;
    margin: 0 auto;
    padding: 0 0 35px;
    text-align: left;
    width: 600px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer {
    max-width: 1080px;
    width: 100%;
  }
}
.wrapCommonOffer .hpOffer.hpOfferSmall {
  margin: 0 10px;
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer.hpOfferSmall .informative {
    display: none;
  }
  .wrapCommonOffer .hpOffer.hpOfferSmall .information {
    width: 100%;
  }
  .wrapCommonOffer .hpOffer.hpOfferSmall .highlightTitle {
    padding-right: 0;
    padding-top: 140px;
  }
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer.hpOfferSmall {
    display: inline-block;
    width: 290px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer.hpOfferSmall {
    max-width: 527px;
    width: 47.8%;
  }
  .wrapCommonOffer .hpOffer.hpOfferSmall .highlightTitle {
    padding-top: 42%;
  }
}
.wrapCommonOffer .hpOffer img {
  padding-bottom: 20px;
  width: 100%;
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer img {
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    -webkit-transition: all 2s ease-in;
    transition: all 2s ease-in;
    width: 100%;
    z-index: 1;
  }
}
.wrapCommonOffer .hpOffer section {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.wrapCommonOffer .hpOffer .wrapInformation {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.wrapCommonOffer .hpOffer .highlightTitle {
  font: normal 24px 'garamondpremrpro', 'Georgia', serif;
  padding-bottom: 5px;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .highlightTitle {
    color: #ffffff;
    font-size: 40px;
    padding: 130px 0 0 0;
    text-shadow: 0 0 10px #000000;
  }
  .wrapCommonOffer .hpOffer .highlightTitle a {
    color: #ffffff !important;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .highlightTitle {
    font-size: 48px;
    padding-top: 19%;
  }
  .wrapCommonOffer .hpOffer .highlightTitle a {
    color: #ffffff !important;
  }
}
.wrapCommonOffer .hpOffer .highlightTitle a {
  color: #000000;
  text-decoration: none;
}
.wrapCommonOffer .hpOffer h3 {
  color: #000000;
  font: normal 15px 'garamondpremrproItalic', 'Georgia', serif;
  padding-bottom: 15px;
  /* BP : 768 => 1023 */
  /* BP : 1200 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer h3 {
    color: #ffffff;
    min-height: 80px;
    padding-bottom: 60px;
    text-shadow: 0 0 10px #000000;
    width: 160%;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer h3 {
    font-size: 30px;
    min-height: 200px;
  }
}
.wrapCommonOffer .hpOffer.hpOfferSmall h3 {
  width: 100%;
}
.wrapCommonOffer .hpOffer .information:after {
  /* BP : 768 => 1199 */
  /* BP : 1200 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .information:after {
    background: #ffffff;
    content: '';
    height: 36px;
    left: 0;
    position: absolute;
    top: 50px;
    width: 250%;
    z-index: 5;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .information:after {
    height: 70px;
    top: 150px;
  }
}
.wrapCommonOffer .hpOffer .information p {
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .information p {
    max-height: 140px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .information p {
    max-height: 95px;
  }
}
.wrapCommonOffer .hpOffer .informative .tooltip {
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .informative .tooltip {
    font-size: 16px;
    padding: 0;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .informative .tooltip {
    font-size: 18px;
  }
}
.wrapCommonOffer .hpOffer .information,
.wrapCommonOffer .hpOffer .informative {
  font-size: 15px;
  /* BP : 768 => 1023 */
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .information,
  .wrapCommonOffer .hpOffer .informative {
    float: left;
    padding-bottom: 25px;
    width: 49%;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .information,
  .wrapCommonOffer .hpOffer .informative {
    padding-bottom: 50px;
  }
}
.wrapCommonOffer .hpOffer .information p,
.wrapCommonOffer .hpOffer .informative p {
  font-size: 12px;
  padding-bottom: 20px;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .information p,
  .wrapCommonOffer .hpOffer .informative p {
    font-size: 16px;
    padding: 0;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .information p,
  .wrapCommonOffer .hpOffer .informative p {
    font-size: 18px;
  }
}
.wrapCommonOffer .hpOffer .information,
.wrapCommonOffer .hpOffer .informative,
.wrapCommonOffer .hpOffer .highlightTitle {
  /* BP : 768 => 1023 */
  /* BP : 1200 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .information,
  .wrapCommonOffer .hpOffer .informative,
  .wrapCommonOffer .hpOffer .highlightTitle {
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
    z-index: 2;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .information,
  .wrapCommonOffer .hpOffer .informative,
  .wrapCommonOffer .hpOffer .highlightTitle {
    padding-left: 60px;
    padding-right: 60px;
  }
}
.wrapCommonOffer .hpOffer .informative {
  /* BP : 768 => 1023 */
  /* BP : 1200 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .informative {
    display: block;
    float: right;
    padding-right: 0;
    padding-top: 88px;
  }
  .wrapCommonOffer .hpOffer .informative p:before {
    content: '•';
    padding-right: 7px;
  }
  .wrapCommonOffer .hpOffer .informative p:first-child:before {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .informative {
    padding-top: 200px;
  }
}
.wrapCommonOffer .hpOffer .information h3 {
  /* BP : 768 => 1023 */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .information h3 {
    font-size: 24px;
    z-index: 2;
  }
}
.wrapCommonOffer .hpOffer .ctaWrapper {
  /* BP : 1024 => + */
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .ctaWrapper {
    position: relative;
  }
}
.wrapCommonOffer .hpOffer .btnAction {
  color: #a98623;
  display: inline-block;
  font: 7px 'ClanOT-ExtdNews', 'Arial', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .btnAction {
    font-size: 9px;
    padding-left: 25px;
    text-align: left;
    width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .btnAction {
    background: #a98623;
    color: #ffffff;
    font: 8px/50px 'ClanOT-ExtdNews', 'Arial', 'Helevtica', sans-serif;
    height: 50px;
    left: 60px;
    padding: 0 20px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 45px;
    width: auto;
    z-index: 2;
  }
}
.wrapCommonOffer .hpOffer .btnAction span {
  display: inline-block;
  padding-right: 50px;
  position: relative;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .btnAction span {
    line-height: 1;
    padding-right: 56px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .btnAction span {
    padding-right: 0;
  }
}
.wrapCommonOffer .hpOffer .btnAction span:after {
  content: '\e900';
  font-family: 'icons';
  font-size: 6px;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: right 0.3s ease-in-out;
  transition: right 0.3s ease-in-out;
  /* BP : 768 => 1023 */
  /* BP : 1024 => + */
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .hpOffer .btnAction span:after {
    margin-left: 10px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .btnAction span:after {
    display: none;
  }
}
.wrapCommonOffer .hpOffer .btnAction:after {
  /* BP : 1024 => + */
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .btnAction:after {
    content: '\e900';
    display: inline-block;
    font: 6px/46px 'icons';
    margin-left: 15px;
    vertical-align: top;
  }
}
.wrapCommonOffer .hpOffer .btnAction:hover {
  color: #000000;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  /* BP : 1024 => + */
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .btnAction:hover:hover {
    background: #b69844;
    color: #ffffff;
  }
}
.wrapCommonOffer .hpOffer .btnAction:hover span:after {
  right: -5px;
  -webkit-transition: right 0.3s ease-in-out;
  transition: right 0.3s ease-in-out;
  /* BP : 1024 => + */
}
@media screen and (min-width: 1200px) {
  .wrapCommonOffer .hpOffer .btnAction:hover span:after {
    margin-left: 15px;
  }
}
.wrapCommonOffer .carouselOffersMobile {
  display: block;
  padding: 0 30px;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .carouselOffersMobile {
    display: none;
  }
}
.wrapCommonOffer .carouselOffersMobile .hpOffer {
  padding: 0;
}
.wrapCommonOffer .carouselOffersMobile .slick-dots {
  display: inline-block;
  margin: 20px 0 30px 0;
  text-align: center;
}
.wrapCommonOffer .carouselOffersMobile .slick-dots li {
  background: #cdcdcd;
  border-radius: 7px;
  cursor: pointer;
  display: inline-block;
  height: 7px;
  margin: 0 10px;
  vertical-align: middle;
  width: 7px;
}
.wrapCommonOffer .carouselOffersMobile .slick-dots li.slick-active {
  background: none;
  border: solid 2px #cdcdcd;
  border-radius: 14px;
  height: 18px;
  width: 18px;
}
.wrapCommonOffer .carouselOffersMobile .slick-dots li button {
  background: none;
  border: 0;
  font-size: 0;
  height: 7px;
  width: 7px;
}
.wrapCommonOffer .offersDesktop {
  display: none;
}
@media screen and (min-width: 768px) {
  .wrapCommonOffer .offersDesktop {
    display: block;
  }
}
.wrapCommonOffer .dib {
  display: inline-block !important;
}
.wrapCommonOffer .db {
  display: block !important;
}
@media screen and (min-width: 768px) {
  .zh .wrapCommonOffer .baseline {
    font-size: 40px;
  }
  .zh .wrapCommonOffer .linkArrow,
  .zh .wrapCommonOffer .filtersOffers li,
  .zh .wrapCommonOffer .btnSquare,
  .zh .wrapCommonOffer .information p,
  .zh .wrapCommonOffer .informative p {
    font-size: 14px;
  }
}
#home #surheader {
  left: 0;
  position: absolute;
  top: 0;
}
#home .lazyloaded {
  -webkit-transition: all 1s;
  transition: all 1s;
}

/* QC : 73365 : fix errorMsg Display */
#engineContainer #bookingEngine .errorMessage.tErrorMessage {position:static!important;}

/* Push Sofitel */
#pushEvent .pushEventTitle{
	padding-top:110px;
	text-align:center;
}
#pushEvent a{
	text-decoration:none;
}
#pushEvent .pushEventTitle h2.baseline{
	font: normal 48px 'garamondpremrpro', 'Georgia', serif;
	margin:0 6% 30px;
}
#pushEvent .pushEventContent{
	height:450px;
	overflow: auto;
	position:relative;
	cursor:pointer;
	overflow:hidden;
}
#pushEvent .pushEventContent > img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width:100%;
}
#pushEvent .pushEventContent > div{
	background-color: rgba(0,0,0,0.8);
	color:#ffffff;
	margin : 108px auto 0;
	padding : 3px 10px 80px;
	position: relative;
	text-align: center;
	width : 530px;
	z-index: 10;
}
#pushEvent .pushEventContent div h3{
	color:#ffffff;
	font: normal 24px 'garamondpremrpro', 'Georgia', serif;
	line-height:1em;
}
#pushEvent .pushEventContent div h4{
	color:#ffffff;
	font: normal 15px 'garamondpremrpro', 'Georgia', serif;
	line-height:1.2em;
	margin:4px 0 10px;
}
#pushEvent .pushEventContent div p{
	color:#ffffff;
	font: normal 15px 'garamondpremrpro', 'Georgia', serif;
	margin:10px 0;
}
#pushEvent .pushEventContent div .PEbtnBottom{
	bottom:12px;
	position:absolute;
	text-align:center;
	width: 95%;
}
@media screen and (max-width: 1023px) {
	#pushEvent .pushEventContent{
		background-size: cover;
		height:295px;
		width: 100%;
	}
	#pushEvent .pushEventContent > img{
		min-height:100%;
	}
	#pushEvent .pushEventContent > div {
		padding-top:13px;
		width : 400px;
		margin:62px auto 0;
	}
}
@media screen and (max-width: 767px) {
	#pushEvent .pushEventTitle h2.baseline{
		font-size: 24px;
	}
	#pushEvent .pushEventContent > div {
		padding-top:13px;
		width:205px;
		margin: 62px auto 0;
	}
	#pushEvent .pushEventContent div p{
		display:none;
	}
}
